/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {}


table td {
	vertical-align: top;
	font-size: 0.9em;
	padding: 10px;
	border-bottom: 1px dotted #CCC;
}
table td.date {
	width: 100px;
	background: url(../images/common/i_news_icon.gif) 0 2px no-repeat;
	padding-left: 15px;
}

table tr.bg_G td {
	background-color:#F9F9FC;
}

